{% set CodiceModulo = "AUT_VOLANTINAGGIO" %}
{% set Urn = "document:c_a268:descrizione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"COP_VOL",
  "urn":"document:c_a268:copia;volantino",
  "descrizione_tabella_allegati":"copia del volantino",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DISTR_VOL",
  "urn":"document:c_a268:distribuzione;volantini",
  "descrizione_tabella_allegati":"copia del/dei documento/i di riconoscimento del personale addetto alla distribuzione dei volantini",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Canone unico - Richiesta autorizzazione volantinaggio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Canone unico - Richiesta autorizzazione volantinaggio {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Canone unico - Richiesta autorizzazione volantinaggio'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Canone unico - Richiesta autorizzazione volantinaggio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> l'autorizzazione ad effettuare il volantinaggio per il seguente periodo: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Giut"> Dal giorno </label>
      <input class="form-control" id="Parametri_Giut" name="Parametri_Giut" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Orut"> Dalle ore </label>
      <input class="form-control" id="Parametri_Orut" name="Parametri_Orut" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Trese"> Al giorno </label>
      <input class="form-control" id="Parametri_Trese" name="Parametri_Trese" label="Al giorno" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Quarese"> Alle ore </label>
      <input class="form-control" id="Parametri_Quarese" name="Parametri_Quarese" label="Alle ore" format="time">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> mediante il numero di operatori sotto indicati </div>
</div>
<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_Tapia" name="Tassonomia_Tapia" label="Trasporto alimentari" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_Tapia1" name="Tassonomia_Tapia" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_Tapia1"> 1 </label>
   </div>
   <div class="form-check indent-1">
        
    <input class="form-check-input" id="Tassonomia_Tapia2" name="Tassonomia_Tapia" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tapia2"> 2 </label>
   </div>
   <div class="form-check indent-1">
        
    <input class="form-check-input" id="Tassonomia_Tapia3" name="Tassonomia_Tapia" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tapia3"> 3 </label>
   </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_Cognomare"> Cognome </label>
      <input class="form-control" id="Parametri_Cognomare" name="Parametri_Cognomare" label="Cognome">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Nomade"> Nome </label>
      <input class="form-control" id="Parametri_Nomade" name="Parametri_Nomade" label="Nome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Fiscality"> Codice fiscale </label>
      <input class="form-control" id="Parametri_Fiscality" name="Parametri_Fiscality" label="Codice fiscale" format="cf">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Datare"> Data di nascita </label>
      <input class="form-control" id="Parametri_Datare" name="Parametri_Datare" label="Data di nascita" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Luogare"> Luogo di nascita </label>
      <input class="form-control" id="Parametri_Luogare" name="Parametri_Luogare" label="Luogo di nascita">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognomare.value()">
      <label for="Parametri_Cognomare"> </label>
      <input class="form-control" id="Parametri_Cognomare1" name="Parametri_Cognomare1" label="Cognome">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognomare1.value()">
      <label for="Parametri_Nomade"> </label>
      <input class="form-control" id="Parametri_Nomade1" name="Parametri_Nomade1" label="Nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognomare1.value()">
      <label for="Parametri_Fiscality"> </label>
      <input class="form-control" id="Parametri_Fiscality1" name="Parametri_Fiscality1" label="Codice fiscale" format="cf">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognomare1.value()">
      <label for="Parametri_Datare"> </label>
      <input class="form-control" id="Parametri_Datare1" name="Parametri_Datare1" label="Data di nascita" format="date">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognomare1.value()">
      <label for="Parametri_Luogare"> </label>
      <input class="form-control" id="Parametri_Luogare1" name="Parametri_Luogare1" label="Luogo di nascita">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Cognomare1.value()">
      <label for="Parametri_Cognomare"> </label>
      <input class="form-control" id="Parametri_Cognomare2" name="Parametri_Cognomare2" label="Cognome">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognomare2.value()">
      <label for="Parametri_Nomade"> </label>
      <input class="form-control" id="Parametri_Nomade2" name="Parametri_Nomade2" label="Nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognomare2.value()">
      <label for="Parametri_Fiscality"> </label>
      <input class="form-control" id="Parametri_Fiscality2" name="Parametri_Fiscality2" label="Codice fiscale" format="cf">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Cognomare2.value()">
      <label for="Parametri_Datare"> </label>
      <input class="form-control" id="Parametri_Datare2" name="Parametri_Datare2" label="Data di nascita" format="date">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Cognomare2.value()">
      <label for="Parametri_Luogare"> </label>
      <input class="form-control" id="Parametri_Luogare2" name="Parametri_Luogare2" label="Luogo di nascita">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> IL SOTTOSCRITTO DICHIARA </div>
</div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Pubblicit" name="Pubblicit" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Pubblicit"> Di collocare il materiale pubblicitario esclusivamente nelle cassette postali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Vigenti" name="Vigenti" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Vigenti"> Di sottostare a tutte le vigenti prescrizioni di ordine legislativo e regolamentare in materia </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Canone" name="Canone" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Canone"> Di provvedere al versamento del canone unico secondo le vigenti tariffe </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}